Subject: Re: [Spridgets] A little travelin' music, Sam

From: Larry Macy <[email-masked]>
Date: Wed, 04 Sep 2013 22:12:24 -0400

You deserve a vacation. Go have FUN. If we loose the list for a few days, I
would bet we will all survive. May not be happy, but we will survive.

Have a ball!! and loose to a few Spridgets ;-)

Larry

On Sep 4, 2013, at 9:41 PM, Mark J Bradakis <[email-masked]> wrote:

> I'll be out of town for a few days, so if the lists blow up or something
you'll
> just have to thumb your twiddles until I get back.  I'll be at the Elkhart
Lake
> Vintage Festival hanging with the Triumph guys.  If you ask them about me,
I
> hope no one rats me out.
>
> mjb.
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/spridgets/[email-masked]

--

Larry B. Macy, Ph.D.
[email-masked]
Senior IT Program Director
Neuropsychiatry Section
Department of Psychiatry
University of Pennsylvania
3400 Spruce St. - 10 Gates
Philadelphia, PA 19104

"Anyone who slaps a 'this page is best viewed with Browser X' label on a Web
page appears to be yearning for the bad old days, before the Web, when you had
very little chance of reading a document written on another computer, another
word processor, or another network."
-Tim Berners-Lee in Technology Review, July 1996
------------------------

[email-masked]

Archive: http://www.team.net/archive